Bug 1829225 - test: [sig-auth][Feature:ProjectAPI] TestScopedProjectAccess should succeed [Suite:openshift/conformance/parallel]
Summary: test: [sig-auth][Feature:ProjectAPI] TestScopedProjectAccess should succeed ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: Michal Fojtik
QA Contact: scheng
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-29 08:57 UTC by Periklis Tsirakidis
Modified: 2020-07-13 17:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
test: [sig-auth][Feature:ProjectAPI] TestScopedProjectAccess should succeed [Suite:openshift/conformance/parallel]
Last Closed: 2020-07-13 17:32:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 24949 0 None closed Bug 1829225: Increase waiting time for namespace deletion in project test 2020-09-03 23:49:31 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:32:47 UTC

Description Periklis Tsirakidis 2020-04-29 08:57:16 UTC
test: [sig-auth][Feature:ProjectAPI]  TestScopedProjectAccess should succeed [Suite:openshift/conformance/parallel] failed, see job: 

https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-aws-4.5/1598

Comment 6 errata-xmlrpc 2020-07-13 17:32:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.